prefix=C:/Users/builder/m64/conda-bld/zeromq_1524766621617/_h_env/Library
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libzmq
Description: 0MQ c++ library
Version: 4.2.5
Libs: -L${libdir} -lzmq
Libs.private: -lstdc++  -lsodium
Cflags: -I${includedir} 
